<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			没有匹配的结果。
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			没有该卡信息。
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			历史余额
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			当前没有收到请款申请。
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			当前没有待处理的请款申请。
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			信息已录入完成。
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			已成功删除。
		</I_COMPLATE_DELETE>
		<I_COMPLATE_CANCEL>
			已成功取消。
		</I_COMPLATE_CANCEL>
		<I_COMPLETE_PROCESS>
			操作已成功。
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			您的邮箱地址已更改成功。&lt;br/>&lt;br/>
			我们将通过您的新邮箱地址来联系您。&lt;br/>&lt;br/>
			此外，您的新邮箱地址也将作为您的登录ID。&lt;br/>
			请注意输入正确的用户名。
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			邮件已发送。
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			可以导入。
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			您有新的通知。
		</I_NEW_NEWS>
		<I_SELECT_HISTORY>
			从历史记录中选择
		</I_SELECT_HISTORY>
		<I_CARD_APPLY_COMPLETE>
			您的卡申请已被接受。&lt;br />
			您的卡申请处理完成后，我们会通过邮件的方式来通知您，还请耐心等待。
		</I_CARD_APPLY_COMPLETE>
		<I_DEPOSIT_COMPLETE_GPS>
			充值已完成，您购买的代金券对应金额已反映至您的iWallet账户。
		</I_DEPOSIT_COMPLETE_GPS>
		<I_2FA_NEW_CODE>
			验证码已经重新生成。
		</I_2FA_NEW_CODE>
		<I_LBTC_EMAIL_NOTIFICATION>
			通知邮件已发送至您的电子邮箱，请查收邮件。
		</I_LBTC_EMAIL_NOTIFICATION>
		<I_PROOF_OF_IDENTITY>
			身份证明
		</I_PROOF_OF_IDENTITY>
		<I_PROOF_OF_ADDRESS>
			住址证明
		</I_PROOF_OF_ADDRESS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			已显示最新内容，请勿反复刷新。
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			该用户不存在，您是否需要继续此操作？&lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			当前无法导入数据，您是否需要继续此操作？
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			在您上传KYC资料前，请完整填写您的个人资料（地址，邮编，联系电话等)。
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
		 发生未知错误，已终止处理。
		</E_FATAL>
		<E_FATAL_URL>
		 无效的链接。
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__为必填项。
		</E_REQUIRED_VALUE>
		<E_DO_NOT_INPUT>
			__MEGELM01__没有输入任何信息。
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__输入格式不正确。
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			__MEGELM01__已存在。
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			__MEGELM01__已存在。[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_EXIST_DATA>
			__MEGELM01___已存在。
		</E_EXIST_DATA>
		<E_DO_NOT_UPLOAD>
			文件尚未上传。
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__该用户不存在。
		</E_ERROR_NOT_EXIST>
        <E_ERROR_CANNOT_MONEY_REQUEST_SELF>
			  您无法从您自己的账户申请资金。
		</E_ERROR_CANNOT_MONEY_REQUEST_SELF>
        <E_ERROR_MESSAGE_LENGTH_EXCEEDED>
            __MEGELM01__内容过长，请输入__MEGELM02__个以内的字符。
        </E_ERROR_MESSAGE_LENGTH_EXCEEDED>
		<E_ERROR_NOT_AGENT>
			无此代理的注册信息。
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__数值不得大于总百分比。
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			付款账户与收款账户相同。
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			无法往自己的账户转账。
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			账户不存在。
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			余额不足，还需存入[__MEGELM01__ __MEGELM02__]以继续此操作。
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			密码输入不正确。
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__信息不一致。
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			请在__MEGELM01__与__MEGELM02__输入相同的信息。
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			请在__MEGELM01__一栏输入半角英文数字字符。
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_CHINA>
			__MEGELM01__必须用汉字书写。
		</E_ERROR_REGULAR_ASCII_CHINA>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			请在__MEGELM01__一栏输入半角英文数字字符与如下符号（, .空格符)。
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			请在__MEGELM01__一栏输入半角英文数字字符与如下符号（, .空格符)。输入的字符数需为__MEGELM02__以内。
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			请在__MEGELM01__一栏输入半角英文数字字符与如下符号（, - # ( ) / 空格符)，输入的字符数需为__MEGELM02__以内。
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			请在__MEGELM01__一栏输入半角数字字符与连字符。
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			请在__MEGELM01__一栏输入半角数字字符与如下符号 (+ -)， 输入的字符数需为__MEGELM02__以内。
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			含有非法符号。合法符号为（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）。
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			密码组成需为英数字符组合，包含一个及以上数字，字母区分大小写。
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__输入格式不正确。
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			已过有效期。
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			文件格式不正确。
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			上传文件过大。
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			转换币种为相同币种。
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__内容需为__MEGELM02__～__MEGELM03__个字符以内。
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			错误次数超过上限。账户锁定24小时。
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			金额低于最小金额或超过最大金额。
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			再次输入的信息不一致。
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			日期不正确。[__MEGELM01__年__MEGELM02__月__MEGELM03__日]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			请阅读并同意条款声明。
		</E_NOT_AGREE>
		<E_NOT_RECEIVE>
			请同意收取来自email的最新消息 
		</E_NOT_RECEIVE>
		<E_DONT_CHANGE>
			__MEGELM01__无法更改为__MEGELM02__。
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			该申请不存在或已失效。
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			无法执行该操作。请上传您的KYC资料来提高账户使用上限。
		</E_LIMIT_WITHDRAW>
        <E_ERROR_WITHDRAW_MINIMUM>
            金额无效，请输入一个大于或等于__MEGELM01____MEGELM02__的金额。
        </E_ERROR_WITHDRAW_MINIMUM>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			转出金额超过单笔上限。
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__不正确。[__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			此账户没有余额转出权限。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			收款人账户没有权限接受该笔转账。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			您的账户没有权限转账给对方账户。
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			此账户当前没有关联的卡。 &lt;br/>&lt;br/>
			如果您已提交卡申请，请耐心等待。&lt;br/>&lt;br/>
			如果您已支付卡费并收到了卡，但是没有关联到您的账户，请及时跟您的服务/卡代理联系。 &lt;br/>&lt;br/>
			需要申请iWallet卡的客户，请随时通过“客户支持”来联系我们。&lt;br/>
			※请在“在线提问”页面提交一个标题为“卡申请”的信息并填写您需要申请的数量。（同一客户最多可同时申请两张卡。）我们的客服人员将会尽快透过邮件与您联系，并将卡申请相关的步骤和费用明细等资料发送给您。
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		   请输入金额，可保留两位小数。
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			输入信息不正确。[__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			IP地址未授权。
		</E_ERROR_IP_ADDRESS>
		<E_DO_NOT_SELECT>
			请在__MEGELM01__选择。
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			登录失败，请检查您的用户名和密码。
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			连接失败，无法访问数据库。
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			无法断开数据库连接。
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			无法读取XML文件
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			无法打开SQL定义文件。
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			无法获取SQL信息，请确认SQL名称。
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			SQL文件执行时发生错误&lt;br&gt;[__MEGELM01__]
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			陈列不存在。
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			登录失败。&lt;br&gt;请确认您的登陆ID和密码。
		</E_CAN_NOT_LOGIN>
		<E_ERROR_VALUE>
			输入的数值不正确。 [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_INIT_PROCCESS>
			初始化过程发生错误。
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			非法字符串长度。[__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			用户名不存在。[__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			修改对象不存在。
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			该链接关联文件不存在。[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			__MEGELM01__输入长度为6~16个字符。[__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			该邮箱已注册。
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			该邮箱地址不存在。
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			请在__MEGELM01__输入信息。
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__ 请输入半角数字字符。
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			__MEGELM01__的范围为__MEGELM02__～__MEGELM03__。
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__含有非法字符。
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			__MEGELM01__请选择项目。
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			「__MEGELM01__」与「__MEGELM02__」输入信息不匹配。
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			请输入邮箱地址。
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			请登录。
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			无法指定历史日期。
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__已注册。
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			请输入与__MEGELM01__相同的信息。
		</E_SEAM_INPUT>
		<E_MINIMUM>
			请在__MEGELM01__输入__MEGELM02__以上金额。
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			关键字不正确。
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			原密码输入不正确。
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			输入金额过大。
		</E_TOO_LARGE>
		<E_WRONG_DOMAIN>
			无效域名
		</E_WRONG_DOMAIN>
		<E_DEPOSIT_ERROR_GPS>
			没有已购买的代金券可反映至您的账户。 &lt;br/>
			请通过其他充值方式重新尝试。
		</E_DEPOSIT_ERROR_GPS>
		<E_DEPOSIT_GPS_LIMIT>
			 请求金额超过上限。
		</E_DEPOSIT_GPS_LIMIT>
		<E_DEPOSIT_PERMISSION>
			该充值方式不可用。
		</E_DEPOSIT_PERMISSION>
		<E_LIMIT_AGE>
			年龄不符合申请条件。
		</E_LIMIT_AGE>
		<E_NOT_FOUND_KYC_ROOT>
			出现临时错误，请稍后重新尝试。
		</E_NOT_FOUND_KYC_ROOT>
		<E_NOT_FOUND_KYC_ROOT>
			出现临时错误，请稍后重新尝试。
		</E_NOT_FOUND_KYC_ROOT>
		<E_DIDNT_OPEN_ACCOUNT>
			iWallet账户开设没有完成。&lt;br/>请从重新尝试并完成账户开设。
		</E_DIDNT_OPEN_ACCOUNT>
		<E_DID_OPEN_ACCOUNT>
			您的iWallet账户已成功激活。&lt;br/>请登录使用您的账户。
		</E_DID_OPEN_ACCOUNT>
		<E_PLEASE_CONTACT_US>
			请重新获得激活邮件后再尝试。
		</E_PLEASE_CONTACT_US>
		<E_ERROR_STRING_LENGTH_ANY_2>
			__MEGELM01__内容需为__MEGELM02__个字符以内。
		</E_ERROR_STRING_LENGTH_ANY_2>


		<E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
			您已在期间内达到尝试次数上限，请稍后尝试。
		</E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
		<E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
            您已达到最大限制尝试。 ，请使用其他存款方式，或是24小时过后再尝试。
		</E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
		<E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
            您已达到最大限制尝试。 ，请使用其他存款方式，或是24小时过后再尝试。
		</E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
		<E_LIMIT_DEPOSIT_AMOUNT>
		    您已达到最高金额上限，请使用其他存款方式。
		</E_LIMIT_DEPOSIT_AMOUNT>
		<E_LIMIT_CASHFLOW_DEPOSIT_INFO>
			请完善您的[基本信息]。
		</E_LIMIT_CASHFLOW_DEPOSIT_INFO>
		<E_REQUIRED_VALUE_JP>
			请输入50000~100000之间的数字。
		</E_REQUIRED_VALUE_JP>
        <E_REQUIRED_VALUE_VM>
			无效的值，请输入__MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__之间的金额。
		</E_REQUIRED_VALUE_VM>
		<E_REQUIRED_VALUE_OTHER>
		    请输入__MEGELM01__~__MEGELM02__之间的数字。
		</E_REQUIRED_VALUE_OTHER>
		<E_LIMIT_DEPOSIT_MESSAGE>
			备注内容过长，请输入64个以内的字符。
		</E_LIMIT_DEPOSIT_MESSAGE>
		<E_MINIMUM>
			请在__MEGELM01__输入__MEGELM02__以上金额。
		</E_MINIMUM>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__ 输入格式不正确。
		</E_ERROR_VALUE_PREG>
		<E_REQUIRED_VALUE_NOVERTIFY>
			无效的值，请输入200 - 10,000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_REQUIRED_VALUE_NOVERTIFY>
		<E_REQUIRED_VALUE_VERTIFY>
			无效的值，请输入200 - 20,000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_REQUIRED_VALUE_VERTIFY>
		<E_REQUIRED_CUPKINDCHECK_VERTIFY>
			对不起，此选项无法使用，请选择其他存款方式。
		</E_REQUIRED_CUPKINDCHECK_VERTIFY>
		<E_REQUIRED_VISAKINDCHECK_VERTIFY>
			对不起，此选项无法使用，请选择其他存款方式。
		</E_REQUIRED_VISAKINDCHECK_VERTIFY>
        <E_ERROR_OPTION_NOT_AVAILABLE>
			对不起，此选项无法使用，请选择其他存款方式。
		</E_ERROR_OPTION_NOT_AVAILABLE>
		<E_ERROR_NOT_IN_JAPAN>
			非常抱歉,此存款方式仅适用于日本的执行会员。请使用另一种存款方式.
		</E_ERROR_NOT_IN_JAPAN>
		<E_ERROR_WITHDRAW_COUNTRY>
			抱歉，此转出方式仅限中国境内的会员使用。请使用其他转出方式。
		</E_ERROR_WITHDRAW_COUNTRY>
		<E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
			无效的值，请输入500 - 6000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
		<E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
			无效的值，请输入500 - 50000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
		<E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
			无效值。请输入有效的帐号。不得输入字母和特殊字符。
		</E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
		<E_ERROR_WITHDRAW_FUNDS>
		 	余额不足。如需继续处理，借记账户余额应为 [__MEGELM01__ __MEGELM02__]。
		</E_ERROR_WITHDRAW_FUNDS>
		<E_LIMIT_WITHDRAW_KYC>
			您已达到您的最高转出限额。如需增加转出金额，请完成[KYC验证]中列出的验证步骤，升级您的帐户。
		</E_LIMIT_WITHDRAW_KYC>
		<E_LIMIT_WITHDRAW_KYC2>
			我们无法处理您的转出请求。如需增加转出金额，请完成[KYC验证]中列出的验证步骤，升级您的帐户。
		</E_LIMIT_WITHDRAW_KYC2>

		<E_ERROR_2FA_NULL>
			无效的验证码。
		</E_ERROR_2FA_NULL>
		<E_ERROR_2FA_24LOGIN_LOCK>
			由于验证失败次数过多，您的账户已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24LOGIN_LOCK>
		<E_ERROR_2FA_24PASSWORD_LOCK>
			由于验证失败次数过多，更改密码功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24PASSWORD_LOCK>
		<E_ERROR_2FA_24MAIL_LOCK>
			由于验证失败次数过多，更改登录邮箱的功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24MAIL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_LOCK>
			由于验证失败次数过多，取款申请功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24WITHDRAWAL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
			由于验证失败次数过多，本地银行转账（中国）取款申请功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
		<E_ERROR_2FA_24TRANSFER_LOCK>
			由于验证失败次数过多，同行转账功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24TRANSFER_LOCK>
		<E_ERROR_2FA_24EXCHANGE_LOCK>
			Foreign currency exchange request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24EXCHANGE_LOCK>
		<E_ERROR_2FA_24RECEIVE_LOCK>
			由于验证失败次数过多，资金转账请求的批准功能已被锁定。请24小时后再次尝试。
		</E_ERROR_2FA_24RECEIVE_LOCK>
		<E_ERROR_2FA_RETURN_LOCK>
			验证码已过期，请点击重新发送验证码以接收新密码。
		</E_ERROR_2FA_RETURN_LOCK>

		<E_ERROR_NOT_IN_CHINA>
			抱歉，此充值方式仅限中国境内的会员使用。请使用其他充值方式。
		</E_ERROR_NOT_IN_CHINA>
		<E_REQUIRED_VALUE_LBTC_NORMAL>
			无效的值，请输入200 - 30,000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_REQUIRED_VALUE_LBTC_NORMAL>
		<E_REQUIRED_VALUE_LBTC_VIP>
			无效的值，请输入200 - 50,000之间的整数。非整数/小数和特殊字符将不被接受。
		</E_REQUIRED_VALUE_LBTC_VIP>
		<E_ERROR_AMOUNT_REQUIRED>
				金额为必填项。
		</E_ERROR_AMOUNT_REQUIRED>
		<E_ERROR_BANK_REQUIRED>
				汇款银行为必填项。
		</E_ERROR_BANK_REQUIRED>
        <E_ERROR_NAME_REQUIRED>
				账户名称为必填项。
		</E_ERROR_NAME_REQUIRED>
		<E_ERROR_NAME_NOT_CHINESE>
				姓名必须用汉字书写。
		</E_ERROR_NAME_NOT_CHINESE>
		<E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
            您通过转账至本地银行（中国）充值失败。
		</E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
        <E_ERROR_BANK_NOT_ALLOWED>
            [__MEGELM01__] 该银行目前不受支持。请从选择中选取另一家银行。
        </E_ERROR_BANK_NOT_ALLOWED>
        <E_CAN_NOT_REMIT_SELF>
            无法往自己的账户转账。
        </E_CAN_NOT_REMIT_SELF>
        <E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
			 __MEGELM01__过长，请输入512个以内的字符。
	</E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
	<E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
			备注内容过长，请输入256个以内的字符。
	</E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
    <E_ERROR_BIT_API_FAILED>
            抱歉！我们无法生成比特币地址和二维码。请在1小时候重试或联系我们的客服。
    </E_ERROR_BIT_API_FAILED>
    <E_ERROR_CPS_API_FAILED>
            抱歉! 我们无法连到数字货币之选择页面。请您再重新操作一次或联系客户支持。
    </E_ERROR_CPS_API_FAILED>
    <E_LIMIT_DEPOSIT_CORPORATE>
         对不起，此选项无法使用，请选择其他存款方式。
    </E_LIMIT_DEPOSIT_CORPORATE>
		<E_ERROR_DEPOSIT_UNKNOWN>
		在处理您的存款请求时发生了未知错误。请再试一次。
		</E_ERROR_DEPOSIT_UNKNOWN>
		<E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
			您已达到每月最高限额。请使用其他存款方式。
		</E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
		<E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
			在“其他”字段中输入的金额必须介于500欧元至750欧元之间。
		</E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
		<E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
			货币无效。目前不支持您尝试使用的货币
		</E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
		<E_REQUIRED_AMOUNT_VALUE>
			无效的值，请输入__MEGELM01__-__MEGELM02__之间的整数。非整数/小数和特殊字符将不被接受。
		</E_REQUIRED_AMOUNT_VALUE>
		<E_INVALID_CURRENCY_VALUE>
            货币无效。目前不支持您尝试使用的货币
		</E_INVALID_CURRENCY_VALUE>
        <E_ERROR_TRANSACTION_FAILED>
            请再次尝试或是使用其他存款方式。
        </E_ERROR_TRANSACTION_FAILED>
        <E_LIMIT_DEPOSIT_AMOUNT_DAILY>
            您已达到每日最高的金额上限，请使用其他存款方式，或者过24小时后再尝试。
        </E_LIMIT_DEPOSIT_AMOUNT_DAILY>
        <E_PROCESS_OWN_MONEY_REQUEST>
            无效动作无法执行。
        </E_PROCESS_OWN_MONEY_REQUEST>
        <E_ERROR_WITHDRAW_HIGH_RISK>
		 	您的交易请求无法处理。请联系我们的客户支持以获取帮助。 
		 </E_ERROR_WITHDRAW_HIGH_RISK>
		 
				<E_ERROR_NOT_IN_HELP2PAY>
					Sorry this option is not available. Please use another deposit method.
				</E_ERROR_NOT_IN_HELP2PAY>
				<E_REQUIRED_HELP2PAY_BANK_OTHER>
				  Remitting bank is a mandatory field!
				</E_REQUIRED_HELP2PAY_BANK_OTHER>
				<E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
					Please review the terms and conditions and check the box to proceed with your request.
				</E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between VND 300,000 - VND 100,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between VND 300,000 - VND 290,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 100,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 190,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between MYR 50 - MYR 30,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between MYR 50 - MYR 48,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between THB 500 - THB 300,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between THB 500 - THB 480,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
				<E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
					 Modifying using Developer tools is not allowed.
				</E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
				
				<E_ERROR_SAME_PASSWORD>
					您目前输入的新密码与现在密码相同，请您使用其他密码。
				</E_ERROR_SAME_PASSWORD>
				<E_ERROR_CANT_TRANSFER>
					内部转账无法处理。請聯繫cs@iwl.world。
				</E_ERROR_CANT_TRANSFER>
	</ERROR>
</MESSAGE>
